<?xml version="1.0" encoding="UTF-8"?>
<translations> 
  <translation id="Batch"> 
    <translate language="nl">Batch</translate> 
  </translation>  
  <translation id="Buyorderline"> 
    <translate language="nl">Buyorderline</translate> 
  </translation>  
  <translation id="Delivery"> 
    <translate language="nl">Delivery</translate> 
  </translation>  
  <translation id="Batchbuyordlinenr"> 
    <translate language="nl">Batchbuyordlinenr</translate> 
  </translation>  
  <translation id="Amount"> 
    <translate language="nl">Amount</translate> 
  </translation>  
  <translation id="Lazylock"> 
    <translate language="nl">Lazylock</translate> 
  </translation>  
  <translation id="Dwhmodified"> 
    <translate language="nl">Dwhmodified</translate> 
  </translation>  
  <translation id="Dwhby"> 
    <translate language="nl">Dwhby</translate> 
  </translation>  
  <translation id="Batchnr"> 
    <translate language="nl">Batchnr</translate> 
  </translation>  
  <translation id="Buyorderlinenr"> 
    <translate language="nl">Buyorderlinenr</translate> 
  </translation>  
  <translation id="Deliverynr"> 
    <translate language="nl">Deliverynr</translate> 
  </translation> 
</translations>
